/*
Theme Name:     ryokuchi2016
Author:         Demetris
Template:       twentyseventeen
*/

@import url('../twentyseventeen/style.css');
/*@import url('./ryokuchi_style3.css');

.form-width { max-width: 100%;}

#arararara {
	width: 500px;
}

blockquote {

margin: 15px 30px 0 10px;
background-color: #ffffff;
padding-top: 15px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 1px;
border-left: 5px solid #1e90ff;
}

*/